@charset "utf-8";
/* CSS Document */



/* Stuff for Oakmont Investment Properties only */

.model-unit {
#	background-color: #000000;
	min-height: 700px;
	width: 600px;
}
.model-unit-pic {
	max-width: 550px;
	max-height: 400px;
	border: 55px;
	width:auto;
	border:10px;
	border-color:#000000;
	border-style:double;
	border-radius:20px;
}


.leaf-menu {
	height:78px;
	vertical-align:middle;

}

.floorheading {
	font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #FFFFFF;
}


.interior_bucket {
	background-color:#FFFFFF; 
	min-height:520px;
}
.interior_pic {
	height:450px;
	border-radius:20px;
}
.interior_pic_tn {
	height:100px;
	border-radius:10px;
}

.exterior_bucket {
	background-color:#FFFFFF; 
	min-height:520px;
}
.exterior_pic {
	height:450px;
	border-radius:20px;
}

.exterior_pic_tn {
	height:100px;
	border-radius:10px;
}

.floor_pic {
	height:450px;
}

.left_panel_bucket {
	width:265px;
	background-color:#FFFFFF; 
	border-style:double; 
	border-width:thick; 
	border-color:#000000; 
	border-radius:15px;
	overflow: hidden;  
	text-align: center; 
	font-size: 11px; 
	font-family: 'Comic Sans MS', cursive;
}

.left_panel_pic {
	border-radius:10px;
	width:200px;
}

.menu_items {
	background:url(../images/blank-leaf-50.jpg);
	background-size:60%; 
	background-repeat:no-repeat;
	background-position:center; 
	height:75px;
}

.menu_bucket{
	background-color:#FFFFFF;
	width:165px;
	border-style:double; 
	border-width:thick; 
	border-color:#000000; 
	border-radius:15px;
	overflow: hidden;  
	text-align: center; 

/*	
	font-size:24px;
	font-family: 'Monotype Corsiva'; 
*/
/*
	font-size: 25px; 
	font-family: "ParkAvenue BT";
	font-weight:bold;
*/	
	font-size: 23px; 	
	font-family: "Cataneo BT" ; 


}

.iframe_bucket {
	width:620px;
	height:700px;
	border-style:double;
	border-width:thick;
	border-color:#000000;
	border-radius:15px;
	background-color:#FFFFFF;

}

.iframe_area {
	background-color:#FFFFFF;
	border-radius:15px;
	width:620px;
	height:720px;
}

.feature_pic {
	height:95px;
	border-radius:10px;
}

.amenity_pic {
	height:125px;
	border-radius:10px;
}

.home_bucket {
	vertical-align:middle;
	text-align:center;
	background-color:#FFFFFF;
	height:680px;
}

.home_pic {
	width:250px;
	border-radius:10px;
}

.map_bucket {
	background-color:#FFFFFF; 
	min-height:520px;
}


.residents_bucket {
	background-color:#FFFFFF; 
	min-height:520px;
}


.features_bucket {
	background-color:#FFFFFF; 
	min-height:520px;
}

.floorplan_bucket {
	vertical-align:middle; 
	background-color:#FFFFFF; 
	min-height:520px;
}

# prev_button {
	src:./images/icon-prev-images.gif;
	onMouseOver="this.src='./images/icon-prev-images-hover.gif'";
	onMouseOut="this.src='./images/icon-prev-images.gif'";
}

.residentitem { 
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
/*	font-style: normal; */
	font-family:"Comic Sans MS", cursive;
	letter-spacing: 2px;
/*	text-transform: uppercase; */
	color: #000000;
	
	border-bottom: 1px solid #777; 
	margin: 0px 0px 18px 0px;
	padding: 20px 0px 5px 0px;
}